[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#601822: debootstrap: patch to fix typo in comment

Package: debootstrap
Version: 1.0.20gns4
Severity: wishlist
Tags: patch

Hi all,
attached patch fixes a typo i noticed in the debootstrap script.

-- System Information:
Debian Release: 5.0.3
Architecture: i386 (i686)

Kernel: Linux (SMP w/2 CPU cores)
Locale: LANG=en_AU.UTF-8, LC_CTYPE=en_AU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages debootstrap depends on:
ii  binutils            2.18.1~cvs20080103-7 The GNU assembler, linker and bina
ii  wget                1.11.4-2+lenny2      retrieves files from the web

Versions of packages debootstrap recommends:
ii  gnupg                     1.4.9-3+lenny1 GNU privacy guard - a free PGP rep

debootstrap suggests no packages.

-- no debconf information
=== modified file 'debootstrap'
--- debootstrap	2010-09-20 17:23:17 +0000
+++ debootstrap	2010-10-29 22:48:13 +0000
@@ -183,7 +183,7 @@
-		# redundant, but avoids breaking compatability
+		# redundant, but avoids breaking compatibility

Reply to: